.tx-kleefaq-pi1 .single-highlighted {
	margin-bottom: 1.4499em;
}

.tx-kleefaq-pi1 .single-highlighted-left, .tx-kleefaq-pi1 .single-highlighted-right, .tx-kleefaq-pi1 .single-highlighted-center {
	float: left;
}

.tx-kleefaq-pi1 .single-highlighted-left, .tx-kleefaq-pi1 .single-highlighted-left:before {
	width: auto;
}

.tx-kleefaq-pi1 .single-highlighted-left:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -0.0906em;
	left: 0;
}

.single-highlighted-left a img {
	margin-top: 0.9062em;
}

.tx-kleefaq-pi1 .single-highlighted-center, .tx-kleefaq-pi1 .single-highlighted-center:before {
	width: 1.4499em;
}

.tx-kleefaq-pi1 .single-highlighted-center {
	background: url('../Images/arrow.png') no-repeat right 32px;
	height: 9.0624em;
}

.tx-kleefaq-pi1 .single-highlighted-center:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -0.0906em;
	left: 12.3249em;
}

.tx-kleefaq-pi1 .single-highlighted-right, .tx-kleefaq-pi1 .single-highlighted-right:before {
	width: 393px;
}

.tx-kleefaq-pi1 .single-highlighted-right {
	border-radius: 0.7249em;
	background-color: #EEE;
}

/*.tx-kleefaq-pi1 .single-highlighted-right:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -0.0906em;
	left: 13.7749em;
}*/

.tx-kleefaq-pi1 .single-highlighted-right .social {
	position: relative;
	float: right;
	top: 0.9062em;
	right: 0.9062em;
	z-index: 1;
}

.tx-kleefaq-pi1 .single-highlighted-right .social ul {
	position: absolute;
	left: 0;
	top: 1.3593em;
	width: 5.1656em;
	border: 0.0906em solid #b9b9b9;
	border-bottom: none;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 1000;
}

.tx-kleefaq-pi1 .single-highlighted-right .social ul li {
	background: #fff;
	font-size: 0.8em;
	border-bottom: 0.0906em solid #b9b9b9;
	margin: 0;
	padding: 0 0.3624em;
	color: #5d5d5d;
}

.tx-kleefaq-pi1 .single-highlighted-right .social ul li a {
  color: #5d5d5d;
  text-decoration: none;
  text-align: left;
}

.tx-kleefaq-pi1 .single-highlighted-left a {
	display: block;
}

.tx-kleefaq-pi1 .single-highlighted-right .titre, .tx-kleefaq-pi1 .single-highlighted-right .contenu {
	margin: 0.9062em 1.8124em 0.9062em 1.8124em;
}

.tx-kleefaq-pi1 .single-highlighted-right .titre {
	font-weight: bold;
	margin-right: 3.2624em;
    color: #7d4460;
}

.tx-kleefaq-pi1 .single-highlighted-right .titre a {
	color: inherit;
	text-decoration: none;
	margin: -0.9062em;
	padding: 0.9062em;
}

.tx-kleefaq-pi1 .single-highlighted-right .titre a:hover {
	text-decoration: underline;
}

.tx-kleefaq-pi1 .single-highlighted-right .bottom-container {
	text-align: right;
	padding-bottom: 1.8124em;
}

.tx-kleefaq-pi1 .single-highlighted-right .bottom-container a {
	color: #7d4460;
	text-decoration: none;
	background: url('../Images/ariane.gif') no-repeat left 0.2718em;
	padding-left: 0.8156em;
	padding-top: 0.0906em;
	margin: 0 1.8124em;
	font-size: 0.9062em;
	line-height: 0.9062em;
    position: absolute;
    bottom: 1.0874em;
    right: 0;
}
.tx-kleefaq-pi1 .single-highlighted-right ul {
    list-style-type: none;
}
.tx-kleefaq-pi1 .single-highlighted-right ul li {
    background: url('../Images/ariane.gif') no-repeat left 0.3624em;
    padding: 0em 0em 0em 0.9968em;
}

.tx-kleefaq-pi1 .single-highlighted-right .bottom-container a:hover {
	text-decoration: underline;
}
.tx-kleefaq-pi1 .main-text-container {
    min-height: 10.9062em;
    position: relative;
}
.tx-kleefaq-pi1 .center-container a:hover,
.tx-kleefaq-pi1 .center-container a:visited {
    text-decoration: none;
}
.tx-kleefaq-pi1 .center-container a.item-lien-externe {
    padding: 0 0 0 1.8124em;
}
.tx-kleefaq-pi1 .center-container a.item-pdf {
    padding: 0.2718em 0 0 1.8124em;
}
.tx-kleefaq-pi1 .single-highlighted ul {
	margin-left: 2.5374em;
}
